Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25114

Alvo: Não informado

Descrição

The Paid Memberships Pro WordPress plugin before 2.6.7 does not escape the discount_code in one of its REST route (available to unauthenticated users) before using it in a SQL statement, leading to a SQL injection

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25114
Tags
Nâo informado
Data de publicação
07/02/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress